--- !ditz.rubyforge.org,2008-03-06/issue 
title: Fix default template dir for handler templating classes
desc: Default template directory for handler templating classes is './'. This is bad, and we need a better way of doing it.
type: :bugfix
component: handlers
release: "0.1"
reporter: Laurens Van Houtven <lvh@laurensvh.be>
status: :unstarted
disposition: 
creation_time: 2009-02-13 16:49:18.898935 Z
references: []

id: 3b14ce41049998df33134ce95e1f8f221a267eb6
log_events: 
- - 2009-02-13 16:49:25.543728 Z
  - Laurens Van Houtven <lvh@laurensvh.be>
  - created
  - ""
